<h1>Forge Visualization Tool Password Reset</h1>

<p>
A reset has been requested for the account associated with <b>{{ email }}</b>.
</p>

<p>
If you did not request this reset, then simply disregard this email.
</p>

<p>
To complete the password reset, please click <a href="{{ reset_url }}">here</a>.
</p>
